View Issue Details

IDProjectCategoryView StatusLast Update
0000228SymmetricDSImprovementpublic2014-08-27 21:02
ReporterAssigned Toelong 
PriorityhighSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version2.0.0 
Target VersionFixed in Version3.0.0 
Summary0000228: Store trigger creation errors in sym_trigger_hist
DescriptionStore trigger creation errors in sym_trigger_hist
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2012-06-18 14:12 admin Target Version 3.1.0 =>
2014-02-04 10:50 elong Status new => resolved
2014-02-04 10:50 elong Fixed in Version 3.1.0 => 3.0.0
2014-02-04 10:50 elong Resolution open => fixed
2014-02-04 10:50 elong Assigned To => elong
2014-08-27 21:02 chenson Status resolved => closed